body {
	background: rgb(255, 255, 255); margin: 0px; padding: 0px 9px 23px; color: rgb(90, 90, 90); font-family: Tahoma; font-size: 11px;
}
a {
	color: rgb(11, 127, 214); text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
.t_main_menu_c a {
	color: rgb(4, 104, 213); font-weight: bold; text-decoration: none;
}
.t_menu_c a {
	color: rgb(90, 90, 90); text-decoration: none;
}
.t_main_menu_c a:hover {
	color: rgb(239, 88, 53);
}
.t_menu_c a:hover {
	color: rgb(4, 104, 213);
}
.table_fixed {
	width: 100%; table-layout: fixed;
}
.t_main_menu_a {
	background: url("/figs/bg-topmenu-main-center.gif") top; margin-right: 4px; float: left;
}
.t_main_menu_b {
	background: url("/figs/bg-topmenu-main-left.gif") no-repeat left top;
}
.t_main_menu_c {
	background: url("/figs/bg-topmenu-main-right.gif") no-repeat right top; padding: 5px 7px 6px; font-size: 12px;
}
.t_menu_a {
	background: url("/figs/bg-topmenu-oth-center.gif") top; margin-right: 4px; float: left;
}
.t_menu_b {
	background: url("/figs/bg-topmenu-oth-left.gif") no-repeat left top;
}
.t_menu_c {
	background: url("/figs/bg-topmenu-oth-right.gif") no-repeat right top; padding: 5px 7px 6px; font-size: 12px;
}
.t_srch_a {
	background: url("/figs/bg-topmenu-src-center.gif") top; margin-right: 4px; float: right;
}
.t_srch_b {
	background: url("/figs/bg-topmenu-src-left.gif") no-repeat left top;
}
.t_srch_c {
	background: url("/figs/bg-topmenu-src-right.gif") no-repeat right top; width: 390px; height: 24px; padding-right: 7px; padding-left: 7px; font-size: 12px;
}
.t_srch {
	height: 19px; color: rgb(139, 140, 144); padding-top: 5px; padding-left: 21px; vertical-align: top;
}
#search_but {
	text-align: right; padding-top: 4px; vertical-align: top;
}
.page {
	padding: 0px 3px; margin-bottom: 19px;
}
#inner_art {
	width: 100%;
}
#top {
	padding: 12px 0px;
}
#top_search_form_s {
	border: 1px solid rgb(228, 233, 239); width: 150px; height: 13px; color: rgb(90, 90, 90); padding-right: 3px; padding-left: 3px; font-size: 11px;
}
#f_login {
	border: 1px solid rgb(228, 233, 239); width: 70px; height: 13px; color: rgb(90, 90, 90); padding-right: 3px; padding-left: 3px; font-size: 11px; margin-right: 4px;
}
#f_pass {
	border: 1px solid rgb(228, 233, 239); width: 70px; height: 13px; color: rgb(90, 90, 90); padding-right: 3px; padding-left: 3px; font-size: 11px; margin-right: 4px;
}
#setcook {
	margin: 0px; border: 1px solid rgb(228, 233, 239); width: 14px; height: 14px; color: rgb(90, 90, 90);
}
#logo {
	width: 288px;
}
#top .banner {
	text-align: right;
}
#top .banner img {
	margin-left: 10px;
}
#hello {
	background: url("/figs/razdelitel.gif") repeat-x bottom; padding-right: 18px; padding-bottom: 4px; font-size: 11px; font-weight: bold; margin-bottom: 3px;
}
#enterkabinet {
	background: url("/figs/razdelitel.gif") repeat-x bottom; width: 193px; padding-right: 18px; padding-bottom: 4px; font-size: 11px; font-weight: bold; margin-bottom: 6px;
}
.loginnav {
	background: url("/figs/arrow.gif") no-repeat 0px 5px; padding-left: 8px; margin-top: 1px;
}
#login {
	float: left;
}
.p_material {
	padding-top: 8px; font-style: italic;
}
#col_right {
	width: 223px;
}
#rightcol-c {
	width: 200px; padding-top: 9px; padding-left: 23px; vertical-align: top;
}
#rightcol_main {
	vertical-align: top;
}
#leftcol-c {
	padding-top: 9px; padding-left: 0px; vertical-align: top;
}
#leftcol {
	width: 210px; padding-top: 9px; padding-right: 23px; vertical-align: top;
}
.tags {
	background: url("/figs/tags-s.gif") no-repeat left bottom; padding-top: 9px; padding-bottom: 2px; padding-left: 23px;
}
.addtag a {
	background: url("/figs/arrow-or.gif") no-repeat 0px 5px; color: rgb(238, 77, 39); padding-left: 8px; margin-left: 10px;
}
.addreply a {
	background: url("/figs/arrow-or.gif") no-repeat 0px 5px; color: rgb(238, 77, 39); padding-left: 8px;
}
#topbanner {
	height: 90px; text-align: left;
}
.nav_block_a {
	background: url("/figs/bg-nav-block.gif") repeat-y left; width: 210px;
}
.nav_block_b {
	background: url("/figs/bg-nav-block-bor.gif") no-repeat top; padding: 0px 10px 10px;
}
.nav_razdel {
	background: url("/figs/razdelitel.gif") repeat-x bottom; color: rgb(238, 77, 39); padding-top: 10px; padding-bottom: 4px; font-size: 12px; font-weight: bold; margin-bottom: 2px;
}
.nav_razdel a {
	color: rgb(238, 77, 39); text-decoration: none;
}
.nav {
	background: url("/figs/arrow.gif") no-repeat 1px 5px; padding-left: 9px; margin-top: 3px;
}
.nav-more {
	background: url("/figs/arrow-down.gif") no-repeat 0px 7px; color: rgb(238, 77, 39); padding-left: 9px; margin-top: 3px;
}
.nav-more a {
	color: rgb(238, 77, 39);
}
.oblako {
	background: url("/figs/bg_oblako.gif") no-repeat left top; height: 18px; padding-top: 7px; padding-left: 32px; font-weight: bold;
}
.oblako a {
	text-decoration: none;
}
#menurazdels a {
	text-decoration: none;
}
#oblako_act a {
	text-decoration: none;
}
#menurazdels {
	background: url("/figs/blue-big-arrow-down.gif") no-repeat 0px 14px; padding-top: 11px; padding-left: 20px; font-weight: bold; margin-left: 1px;
}
.oblako_act_a {
	background: url("/figs/bg_oblako_center.gif") repeat-y;
}
.oblako_act_b {
	background: url("/figs/bg_oblako_foot.gif") no-repeat left bottom;
}
.oblako_act_c {
	background: url("/figs/bg-oblako.gif") no-repeat top; padding-left: 15px;
}
#oblako_act {
	padding-top: 6px; padding-left: 16px; font-weight: bold;
}
#oblako_act a {
	color: rgb(238, 77, 39);
}
.oblako_tags {
	text-align: justify; padding-top: 5px; padding-right: 15px;
}
.blue_block_a {
	background: url("/figs/bg-block-b.gif") repeat-y left; margin-top: 10px;
}
.blue_block_b {
	background: url("/figs/bg-block-bl-b.gif") no-repeat left bottom;
}
.blue_block_c {
	background: url("/figs/bg-block-bl-t.gif") no-repeat left top; padding: 7px 7px 2px;
}
.block-name span.blue {
	color: rgb(11, 127, 214);
}
.block-name {
	padding-bottom: 5px; padding-left: 3px; font-weight: bold;
}
.block-content {
	padding: 0px 2px 10px;
}
.progr {
	font-weight: bold; margin-top: 5px;
}
.progr-descr {
	background: url("/figs/razdelitel.gif") repeat-x bottom; width: 190px; line-height: 13px; overflow: hidden; padding-top: 5px; padding-bottom: 10px;
}
.more_orange {
	background: url("/figs/arrow-or.gif") no-repeat 0px 5px; color: rgb(238, 77, 39); padding-left: 8px; font-weight: bold; margin-top: 5px;
}
.more_blue {
	background: url("/figs/arrow.gif") no-repeat 0px 5px; padding-left: 8px; font-weight: bold; margin-top: 5px;
}
.more_orange a {
	color: rgb(238, 77, 39);
}
.adstext {
	line-height: 14px; font-size: 10px;
}
.adstext a {
	color: rgb(90, 90, 90);
}
#footer_a {
	background: url("/figs/bg-footer.gif") repeat-x top; margin-top: 23px;
}
#footer_b {
	background: url("/figs/bg-footer-right.gif") no-repeat right top;
}
#footer_bf {
	background: url("/figs/bg-footer-right-f.gif") no-repeat right top;
}
#footer_c {
	background: url("/figs/bg-footer-left.gif") no-repeat left top; height: 61px; padding-top: 16px; padding-left: 11px;
}
#professor {
	width: 182px;
}
#banners {
	text-align: center;
}
#foot_left {
	width: 300px;
}
#foot_links {
	padding-bottom: 5px;
}
form {
	margin: 0px; padding: 0px;
}
.rss {
	text-align: right;
}
.sm_list {
	background: url("/figs/sm-arrow.gif") no-repeat 0px 5px; padding-left: 7px; margin-top: 3px; margin-bottom: 1px;
}
.razdelitel {
	background: url("/figs/razdelitel.gif") repeat-x; height: 1px; margin-top: 10px;
}
.n_site_date {
	color: rgb(196, 191, 185); font-size: 10px;
}
.n_site {
	padding: 5px 0px; line-height: 12px;
}
.b_talk_a {
	background: url("/figs/bg-block-talk-cent.gif") repeat-x top;
}
.b_talk_b {
	background: url("/figs/bg-block-talk-left.gif") no-repeat left top;
}
.b_talk_c {
	background: url("/figs/bg-block-talk-right.gif") no-repeat right top; height: 23px;
}
.b_talk_c .block-name {
	padding: 3px 6px; color: rgb(255, 255, 255); font-size: 13px;
}
.b_talk_c .block-name a {
	color: rgb(255, 255, 255); text-decoration: none;
}
.b_talk_content {
	padding: 5px 8px 10px;
}
.blog-nav-a {
	background: url("/figs/arrow.gif") no-repeat 1px 5px; padding-left: 9px;
}
.blog-nav-b {
	background: url("/figs/arrow.gif") no-repeat 1px 5px; padding-left: 9px;
}
.blog-nav-b a {
	color: rgb(90, 90, 90);
}
.black_link a {
	color: rgb(90, 90, 90);
}
.r-blog {
	background: url("/figs/razdelitel.gif") repeat-x bottom; margin: 5px 0px;
}
.b_talk_content {
	background: rgb(255, 255, 227); border-right-color: rgb(243, 243, 243); border-left-color: rgb(243, 243, 243); border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid;
}
.b_talk_f_a {
	background: url("/figs/bg-block-talk-c-foot.gif") repeat-x; margin-bottom: 10px;
}
.b_talk_f_b {
	background: url("/figs/bg-block-talk-l-foot.gif") no-repeat left top;
}
.b_talk_f_c {
	background: url("/figs/bg-block-talk-r-foot.gif") no-repeat right top; height: 3px;
}
.rss_big {
	width: 33px; text-align: right;
}
.newsday-a {
	background: url("/figs/newsday.gif") repeat-x top; margin-bottom: 9px;
}
.newsday-b {
	background: url("/figs/newsday-right.gif") no-repeat right top;
}
.newsday-c {
	background: url("/figs/newsday-left.gif") no-repeat left top; height: 18px; padding-top: 4px; padding-left: 110px; font-weight: bold;
}
.way-a {
	background: url("/figs/newsday.gif") repeat-x top; margin-bottom: 9px;
}
.way-b {
	background: url("/figs/newsday-right.gif") no-repeat right top;
}
.way-c {
	background: url("/figs/newsday-left-no.gif") no-repeat left top; height: 18px; padding-top: 4px; padding-right: 9px; padding-left: 9px;
}
.b_orange_a {
	background: url("/figs/bg-block-or-top-center.gif") repeat-x top;
}
.b_orange_b {
	background: url("/figs/bg-block-or-top-left.gif") no-repeat left top;
}
.b_orange_c {
	background: url("/figs/bg-block-or-top-right.gif") no-repeat right top;
}
.b_blue_a {
	background: url("/figs/bg-block-bl-top-center.gif") repeat-x top;
}
.b_blue_b {
	background: url("/figs/bg-block-bl-top-left.gif") no-repeat left top;
}
.b_blue_c {
	background: url("/figs/bg-block-bl-top-right.gif") no-repeat right top;
}
.b_content {
	background: url("/figs/bg-block-bg.jpg") repeat-x bottom rgb(255, 255, 255); padding: 1px 6px; border-right-color: rgb(196, 191, 185); border-left-color: rgb(196, 191, 185); border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid;
}
.b_end-foot {
	background: rgb(196, 191, 185); margin-bottom: 10px; border-right-color: rgb(255, 255, 255); border-left-color: rgb(255, 255, 255); border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid;
}
.b_content .block-name {
	color: rgb(238, 77, 39);
}
.art_image {
	padding-right: 5px; padding-bottom: 8px;
}
.art_descr {
	padding-bottom: 8px;
}
.art_title {
	padding-bottom: 1px; font-weight: bold;
}
.art_text {
	line-height: 11px;
}
.or_name {
	padding: 5px 0px; color: rgb(238, 77, 39); font-size: 13px; font-weight: bold;
}
.or_name_page {
	color: rgb(238, 77, 39); font-size: 12px; font-weight: bold;
}
.last_article {
	padding-bottom: 2px;
}
.last_article .ñ {
	padding-right: 8px; font-size: 10px;
}
.last_article .a a {
	text-decoration: none;
}
.last_article .a a:hover {
	text-decoration: underline;
}
.last_article .b a {
	color: rgb(90, 90, 90); font-weight: bold;
}
.vkl_online {
	background: url("/figs/bg-act-center.gif") repeat-x top; color: rgb(238, 77, 39); font-weight: bold;
}
.vkl_online_a {
	background: url("/figs/bg-act-left.gif") no-repeat left top;
}
.vkl_online_b {
	background: url("/figs/bg-act-right.gif") no-repeat right top; height: 15px; padding-top: 3px; padding-right: 6px; padding-left: 6px;
}
.vkl_offline {
	background: url("/figs/bg-noact-center.gif") repeat-x top; left: 7px; font-weight: bold;
}
.vkl_offline_a {
	background: url("/figs/bg-noact-left.gif") no-repeat left top;
}
.vkl_offline_b {
	background: url("/figs/bg-noact-right.gif") no-repeat right top; height: 15px; padding-top: 2px; padding-right: 6px; padding-left: 6px; border-bottom-color: rgb(196, 191, 185); border-bottom-width: 1px; border-bottom-style: solid;
}
.vkl_offline_b a {
	color: rgb(90, 90, 90); text-decoration: none;
}
.vkl_razd {
	padding-left: 2px; border-bottom-color: rgb(196, 191, 185); border-bottom-width: 1px; border-bottom-style: solid;
}
#vkl_rss {
	text-align: right; padding-right: 6px; padding-bottom: 1px; border-right-color: rgb(255, 255, 255); border-bottom-color: rgb(196, 191, 185); border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid;
}
.arrow {
	padding: 0px 5px;
}
.p_descr {
	font-size: 10px;
}
.p_fav {
	text-align: right; font-size: 10px;
}
.p_fav a {
	color: rgb(238, 77, 39);
}
.rating {
	text-align: right;
}
h1 {
	margin: 0px; padding: 0px 0px 3px; font-size: 14px; font-weight: bold;
}
.newscat_act {
	background: url("/figs/newscat_bg.gif") repeat-x top; padding: 0px 3px 1px; color: rgb(255, 255, 255); margin-right: 3px; margin-left: 3px; float: left;
}
.newscat_noact {
	padding-right: 3px; padding-left: 3px; margin-right: 1px; margin-left: 1px; float: left;
}
.page_content {
	padding: 0px 6px;
}
.news_prew {
	margin-bottom: 18px;
}
.news_prew img.prew {
	padding-right: 10px;
}
.news_descr {
	padding-top: 3px; font-size: 10px;
}
.news_descr_r {
	padding: 0px 2px; color: rgb(233, 231, 229); font-size: 11px;
}
.news_title {
	padding-bottom: 3px; font-weight: bold;
}
.pagenav {
	padding-left: 6px; margin-top: 10px; margin-bottom: 18px;
}
.page_act {
	background: rgb(11, 127, 214); margin: 0px 1px; padding: 1px 3px; color: rgb(255, 255, 255);
}
.pagenav a {
	margin: 0px 1px;
}
.twoblocks_left {
	width: 50%; padding-right: 15px; vertical-align: top;
}
.twoblocks_right {
	width: 50%; padding-left: 15px; vertical-align: top; border-left-color: rgb(235, 229, 224); border-left-width: 1px; border-left-style: solid;
}
.cal_a {
	background: url("/figs/cal-center.gif") repeat-x top;
}
.cal_b {
	background: url("/figs/cal-left.gif") no-repeat left top;
}
.cal_c {
	background: url("/figs/cal-right.gif") no-repeat right top; height: 17px; text-align: center; padding-top: 5px; font-weight: bold;
}
.calendar {
	padding: 10px 20px; text-align: center; border-right-color: rgb(223, 234, 250); border-left-color: rgb(223, 234, 250); border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid;
}
.cal_foot {
	background: rgb(223, 234, 250); height: 1px; margin-bottom: 9px; border-right-color: rgb(255, 255, 255); border-left-color: rgb(255, 255, 255); border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid;
}
#cal td {
	padding-bottom: 5px;
}
.cal_heading td {
	font-weight: bold;
}
.redday {
	color: rgb(238, 77, 39);
}
.redday a {
	color: rgb(238, 77, 39);
}
.nowday {
	background: rgb(11, 127, 214); padding: 1px 3px; color: rgb(255, 255, 255);
}
#razdel {
	padding-right: 25px;
}
.r-nav {
	background: url("/figs/arrow.gif") no-repeat 1px 5px; padding-left: 9px; margin-bottom: 3px;
}
.raz_page {
	background: url("/figs/razdelitel.gif") repeat-x; height: 1px; margin-top: 10px; margin-bottom: 12px;
}
h2 {
	margin: 0px 0px 9px; padding: 0px 0px 6px; color: rgb(11, 127, 214); font-size: 12px; border-bottom-color: rgb(201, 227, 246); border-bottom-width: 1px; border-bottom-style: solid;
}
h3 {
	margin: 0px 0px 5px; padding: 0px; color: rgb(11, 127, 214); font-size: 11px;
}
p {
	margin: 0px; padding: 0px 0px 8px;
}
.table_heading {
	background: rgb(246, 247, 255); padding: 5px 10px; border: 1px solid rgb(233, 231, 229); font-weight: bold;
}
.page_td {
	padding: 5px 10px; vertical-align: top; border-bottom-color: rgb(233, 231, 229); border-bottom-width: 1px; border-bottom-style: solid;
}
.rate {
	background: url("/figs/bg-rating.gif") repeat-x top; padding: 13px; height: 29px; margin-top: 10px;
}
#rating td {
	text-align: center; padding-right: 4px; padding-bottom: 3px; padding-left: 4px;
}
#ocenit {
	color: rgb(168, 168, 168); padding-bottom: 3px; font-weight: bold;
}
.com_one {
	padding: 7px 9px; border: 1px solid rgb(243, 242, 241); margin-bottom: 10px;
}
.com_two {
	background: rgb(250, 252, 255); padding: 7px 9px; border: 1px solid rgb(243, 242, 241); margin-bottom: 10px;
}
.com_name {
	padding-bottom: 5px; border-bottom-color: rgb(204, 231, 248); border-bottom-width: 1px; border-bottom-style: solid;
}
.com_text {
	padding-top: 5px; padding-bottom: 5px; margin-bottom: 5px; border-bottom-color: rgb(204, 231, 248); border-bottom-width: 1px; border-bottom-style: solid;
}
.reply {
	background: url("/figs/reply.gif") no-repeat 3px 0px; padding-left: 15px;
}
.inp {
	border-width: 1px; border-style: solid; border-color: rgb(211, 228, 236) rgb(235, 243, 246) rgb(235, 243, 246) rgb(211, 228, 236); padding: 3px 6px; width: 90%; color: rgb(123, 121, 121); font-size: 12px;
}
.textar {
	border-width: 1px; border-style: solid; border-color: rgb(211, 228, 236) rgb(235, 243, 246) rgb(235, 243, 246) rgb(211, 228, 236); padding: 3px 6px; width: 90%; height: 100px; color: rgb(123, 121, 121); font-size: 12px;
}
#addcomm td {
	padding-bottom: 2px;
}
.leftcomm {
	text-align: right; font-weight: bold;
}
.com-red {
	background: rgb(255, 229, 229); padding: 4px 5px;
}
.com-wht {
	padding: 4px 5px;
}
blockquote {
	margin: 8px; padding: 3px; border: 1px dotted rgb(47, 165, 233); color: rgb(5, 72, 133); font-family: consolas,monospace; background-color: rgb(255, 255, 227);
}
pre {
	margin: 8px; padding: 3px; border: 1px dotted rgb(47, 165, 233); color: rgb(5, 72, 133); font-family: consolas,monospace; background-color: rgb(255, 255, 227);
}
blockquote {
	word-wrap: break-word;
}
pre {
	width: 90%; overflow: auto; white-space: pre; min-height: 30px;
}
#oblako_raskr {
	background: url("/figs/bg_block_nastroiki.jpg") repeat-x top rgb(255, 255, 255); padding: 8px 9px; border: 1px solid rgb(227, 240, 253); width: 190px; text-align: justify;
}
.options {
	background: url("/figs/bg_block_nastroiki.jpg") repeat-x top rgb(255, 255, 255); padding: 5px 0px 5px 5px; border: 1px solid rgb(227, 240, 253); width: 135px;
}
.options a {
	text-decoration: none;
}
.options a:hover {
	text-decoration: underline;
}
.opt_cat {
	background: url("/figs/bg_block_nastroiki.jpg") repeat-x top rgb(255, 255, 255); padding: 5px 0px 5px 5px; border: 1px solid rgb(227, 240, 253); width: 102px;
}
.opt_name {
	padding-bottom: 4px; font-weight: bold;
}
.opt {
	padding-right: 3px; font-weight: bold; float: left;
}
.but_save {
	padding-top: 5px;
}
.loading {
	background: url("/figs/ajax-loader.gif") no-repeat center;
}
.linkpage-top {
	background: rgb(223, 234, 250);
}
.linkpage-left-t {
	background: url("/figs/left-top.gif") no-repeat left;
}
.linkpage-right-t {
	background: url("/figs/right-top.gif") no-repeat right;
}
.linkpage-c {
	background: rgb(246, 247, 255); padding: 4px 9px; border-right-color: rgb(223, 234, 250); border-left-color: rgb(223, 234, 250); border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid;
}
.linkpage-top {
	background: rgb(223, 234, 250);
}
.linkpage-left-b {
	background: url("/figs/left-bottom.gif") no-repeat left;
}
.linkpage-right-b {
	background: url("/figs/right-bottom.gif") no-repeat right;
}
.linkpage-bottom {
	background: rgb(223, 234, 250); margin-bottom: 9px;
}
#banners a:hover img {
	filter: alpha(opacity=100); opacity: 1; -moz-opacity: 1; -khtml-opacity: 1;
}
#banners a img {
	filter: alpha(opacity=40); opacity: 0.4; -moz-opacity: 0.4; -khtml-opacity: 0.4;
}
#smi2adblock_39074 td a {
	color: rgb(90, 90, 90); font-family: Tahoma; font-size: 11px;
}
.txt {
	margin: 5px; padding: 6px; width: 440px; height: 200px; overflow: auto; white-space: pre;
}
.txtsm {
	margin: 5px; padding: 6px; width: 440px; height: 80px; overflow: auto; white-space: pre;
}
.warning {
	color: rgb(211, 0, 0); font-weight: bold;
}
.cmd {
	color: rgb(48, 153, 42); font-weight: bold;
}
.comment {
	color: rgb(153, 153, 153);
}
.code {
	color: rgb(0, 127, 0); font-weight: normal;
}
#inner_art .LIpadding li {
	padding-bottom: 5px;
}
tr .art_image {
	width: 47px;
}
